var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/customers/route.js")
R.c("server/chunks/[externals]__0erp2an._.js")
R.c("server/chunks/[root-of-the-server]__05duivs._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_customers_route_actions_1k_if69.js")
R.m(68382)
module.exports=R.m(68382).exports
